import { get, post, PUBLISH_SERVICE, CITY_SERVICE } from '@/services/index';
// 1.获取全部地图方案配置
export const GetAllConfig = param => get(`${CITY_SERVICE}/OMS.svc/GetAllConfig`, param);
// 2.获取元数据
export const GetMetaData = param => get(`${CITY_SERVICE}/MapServer.svc/${param}`);

// 3.获取元数据新
export const GetMetaDataNew = param => get(`${CITY_SERVICE}/MapServer.svc/${param}`);
// 获取mapsetting配置
export const GetWebSiteConfig = param => get(`${PUBLISH_SERVICE}/WebSite/GetWebSiteConfig`, param);
